@charset "UTF-8";

@font-face {
  font-family: "myicon";
  src:url("fonts/fontawesome-webfont.eot");
  src:url("fonts/fontawesome-webfont.eot?#iefix") format("embedded-opentype"),
    url("fonts/fontawesome-webfont.woff") format("woff"),
    url("fonts/fontawesome-webfont.ttf") format("truetype"),
    url("fonts/fontawesome-webfont.svg#fontawesome-webfont") format("svg");
  font-weight: normal;
  font-style: normal;

}

/*
@import url('http://fonts.googleapis.com/css?family=Open+Sans:400,300,700,600');
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(./fonts/DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(./fonts/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(./fonts/MTP_ySUJH_bn48VBG8sNSnhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(./fonts/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
*/



@charset "UTF-8";

@font-face {
  font-family: "custom-menu-font";
  src:url("fonts/custom-menu-font.eot");
  src:url("fonts/custom-menu-font.eot?#iefix") format("embedded-opentype"),
    url("fonts/custom-menu-font.woff") format("woff"),
    url("fonts/custom-menu-font.ttf") format("truetype"),
    url("fonts/custom-menu-font.svg#custom-menu-font") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "custom-menu-font" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "custom-menu-font" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-fontawesome-webfont:before {
  content: "\e000";
}
.icon-fontawesome-webfont-1:before {
  content: "\e001";
}
.icon-fontawesome-webfont-2:before {
  content: "\e002";
}
.icon-fontawesome-webfont-3:before {
  content: "\e003";
}
.icon-elusive-icons:before {
  content: "\e004";
}


html, body {
	width: 100%;
	height: 100%;
}
body {
	background:#fff;
	color: #333333;
	margin: 0px;
	padding: 0px;
	font-size: 16px;	
	font-family: 'Open Sans', sans-serif;
}
img {
	border: none;
}
ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
a {
	text-decoration: none;
	color:#FFF;
}
a:hover {
	color:#8bc441;
}
*{
 -webkit-appearance: none;
 -moz-border-radius:0px;
 -webkit-border-radius:0px;
 border-radius:0px;
}
.page {
	float:left;
	width:100%;
	position:relative;
}

/*========================
	WRAPPER START
=========================*/
.wrapper {
	width: 1000px;
	margin: 0px auto;
	display: table;
	clear: both;
}

/*========================
	HEADER START
=========================*/
.background_top {
	/*background: url(../images/website/header_image.jpg) no-repeat top center;*/
	 float: left;
    position: absolute;
    top: 0px;
    width: 100%;
    z-index: -1;
}
.background_top > img {
	width:100%;
	height:1215px;
}
.header {
	float: left;
	width: 100%;	
}
.phone {
	float:left;
	width:100%;
	background:#555456;
}
.phone h3 {
	font-size:20px;
	font-weight:600;
	float:right;
	margin:10px 0px;
	color:#FFF;
}
.phone h3 span {
	color:#8BC441;
}
.top_header {
	float:left;
	width:100%;
}
.inner_header {
	float:left;
	width:100%;
	background:#231f20;
	border-top:5px solid #8bc441;
	margin-top:32px;
}
.inner_header .lgn{
    margin: -33px auto 0;
    position: relative;
    text-align: right;
}
.inner_header .lgn a{ color: #333333
}
.inner_header .lgn a:hover { color: #8BC441;
}
.logo {
	float:left;
	width:20%;
}
.logo > a {
    float: left;
    margin: 15px 20px;
}
.freature_menu {
	float:left;
	width:100%;
}
.freature_box {
	float: right;
    width: 55%;
	margin-top: 22%;
}
.workplace_solution {
	background:#8BC441;
    float: left;
    margin-top: 8%;
    padding: 30px 40px 40px;
    width: 33%;
}
.workplace_solution h2 ,.workplace_training  h2{
    border-bottom: 1px solid #FFFFFF;
    color: #FFFFFF;
    display: block;
    font-size: 32px;
    font-weight: 300;
    line-height: 40px;
    margin: 10px 0px 20px;
    padding-bottom: 20px;
    width: 86%;
}
.workplace_solution > p ,.workplace_training p {
    color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
	margin-top: 25px;
}
.workplace_solution > a ,.workplace_training a {
    background:#189FAB;
	color:#FFF;
    float: left;
    font-size: 15px;
    font-weight: bold;
    margin-top: 16px;
    padding: 12px 22px;
    text-transform: uppercase;
	-webkit-border-radius:5px;
	-moz-border-radius-:5px;
	border-radius:5px;
}
.workplace_solution > a:hover ,.workplace_training a:hover {
	background:#777e85;
}
.workplace_training {
	float:left;
	background:#555456;
    padding: 32px 39px 30px;
    width: 38%;
}
.workplace_training a {
	margin-top:88px;
}
.box_level {
	float:left;
	width:100%;
	background:#39383b url(../images/website/l1-bg.png) repeat-x left top;
	padding:45px 0px;
}
.box_inner {
	float:left;
	width:100%;
	text-align:center;
}
.box_inner li {
    display: inline-block;
    padding: 0px 22px;
    vertical-align: top;
    width: 20%;
}
.global_ideas {
	background:url(../images/website/globel_icon.png) no-repeat center center;
	border: 5px solid #777E85;
    display: inline-block;
    height: 61px;
    padding: 30px;
    width: 61px;
	-webkit-border-radius:100%;
	-moz-border-radius-:100%;
	border-radius:100%;
}
.box_inner li:hover .global_ideas {
	background:url(../images/website/globel_icon_hover.png) no-repeat center center;
	border: 5px solid #fff;
}
.research {
	background:url(../images/website/bulb_icon.png) no-repeat center center;
	border: 5px solid #777E85;
    display: inline-block;
    height: 61px;
    padding: 30px;
    width: 61px;
	-webkit-border-radius:100%;
	-moz-border-radius-:100%;
	border-radius:100%;
}
.box_inner li:hover .research {
	background:url(../images/website/bulb_icon_hover.png) no-repeat center center;
	border: 5px solid #fff;
}
.services {
	background:url(../images/website/cog_icon.png) no-repeat center center;
	border: 5px solid #777E85;
    display: inline-block;
    height: 61px;
    padding: 30px;
    width: 61px;
	-webkit-border-radius:100%;
	-moz-border-radius-:100%;
	border-radius:100%;
}
.box_inner li:hover .services {
	background:url(../images/website/cog_icon_hover.png) no-repeat center center;
	border: 5px solid #fff;
}
.special_off {
	background:url(../images/website/suitcase_icon.png) no-repeat center center;
	border: 5px solid #777E85;
    display: inline-block;
    height: 61px;
    padding: 30px;
    width: 61px;
	-webkit-border-radius:100%;
	-moz-border-radius-:100%;
	border-radius:100%;
}
.box_inner li:hover .special_off {
	background:url(../images/website/suitcase_icon_hover.png) no-repeat center center;
	border: 5px solid #fff;
}
.box_inner ul li strong {
    color: #FFFFFF;
    display: block;
    font-size: 18px;
    margin: 25px 0 15px;
    text-transform: uppercase;
}
.box_inner ul li span {
    display: inline-block;
	color:#FFF;
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 25px;
}
.box_inner ul li a.btn-readmore {
    background:#777e85;
	color:#FFF;
    display: inline-block;
    font-size: 15px;
    font-weight: bold;    
    padding: 12px 22px;
    text-transform: uppercase;
	-webkit-border-radius:5px;
	-moz-border-radius-:5px;
	border-radius:5px;
}
.box_inner ul li a.btn-readmore:hover {
	background:#189FAB;
}

/*========================
	MIDDLE START
=========================*/ 

.middle_menu {
	float:left;
	width:100%;
	background: url(../images/website/bg_2.jpg) repeat left top;
    padding: 20px 0px;
}
.left_middle {
	float:left;
	width:70%;
}
.left_middle > img {
    float: left;
}
.left_middle > h1 {
   /*display: inline-block; FrontPage is not need it*/
    font-size: 55px;
    font-weight: 600;
	margin-bottom:0px;
	color:#8bc441;
}
.left_middle > h2 {
	color: #333333;
    display: inline-block;
    font-size: 36px;
    font-weight: 400;
    margin: 0px 0px 5px 0px;
}
.left_middle > h3 {
	color: #666666;
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 30px;
    margin: 0px 0px 10px;
    width: 64%;
}
.left_middle > span {
    float: right;
    width: 64%;
}
a.readmore {
    background: url(../images/website/arrow_1.png) no-repeat left 8px;
    color: #333333;
    float: left;
    font-weight: 700;
    margin: 4px 0px 0px 0px;
    padding: 2px 0px 0px 19px;
}
a.readmore:hover {
    font-weight: 400;
}
.right_middle {
    float: right;
    width: 26%;
    margin-top: 35px;
}

.right_middle .Categories .Article, .right_middle ul li {
    border-bottom: 1px solid #999999;
    display: block;
	margin: 10px 0px;
    padding: 10px 0px;
}
.right_middle strong {
    color: #189FAB;
    display: block;
    font-size: 21px;
}
.clearboth {clear:both}
.right_middle .Categories h2 {
	margin: 0 0 12px;
}
.Categories h2, .Categories h2 a {
	font-weight:bold;
}
.Categories h2, .Categories h2 a, .right_middle span {
    color: #189FAB; text-decoration:none;
    display: block;
    font-size: 21px;
}
.Categories .readmore a {
    background: url(../images/website/arrow_1.png) no-repeat left 8px;
    color: #333333;
    float: left;
    font-weight: 700;
    padding: 2px 0px 0px 19px;
}
.right_middle > a:hover {
	font-weight: 400;
}
.bottom_menu {
	float:left;
	width:100%;
	background:url(../images/website/bd_1.jpg) repeat left top;
	padding:40px 0px;
	text-align:center;
}
.bottom_menu ul li {
    display: inline-block;
    width: 33%;
	vertical-align: top;
}
.bottom_menu img {
    float: left;
}
.bottom_menu strong {
    float: left;
    margin-left: 15px;
    text-align: left;
    width: 55%;
}
.bottom_menu span {
    float: left;
    text-align: left;
	margin-left: 15px;
    width: 75%;
}
.bottom_menu a.readmore {
	background: url(../images/website/arrow_2.png) no-repeat left 8px;
    color: #626262;
    float: left;
    margin-left: 70px;
    text-align: left;
	padding: 2px 0px 0px 19px;
    width: 30%;
}
.bottom_menu a.readmore:hover {
    color: #4c4c4c;
	font-weight:700;
	background: url(../images/website/arrow_3.png) no-repeat left 8px;	
}
.employment_opportunities {
	float:left;
	width:100%;
	background:#fff;
}
.employment_left {
	float:left;
	width:63%;
}
.employment_img {
	float:left;
	width:44%;
}
.employment_text {
    float: left;
    margin: 0 0 0 10px;
    width: 46%;
}
.employment_text > strong {
    color: #464646;
    display: inline-block;
    font-size: 21px;
    font-weight: 600;
    margin:30px 0px 10px 0px;
}
.employment_text > span {
    color: #7D7D7D;
    display: inline-block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 24px;
    margin: 20px 0px 0px;
}
.social_menu {
    border-left: 1px solid #999999;
    float: right;
    margin: 0px;
    padding: 0px 0px 0px 9%;
}
.social_menu > h2 {
    font-size: 21px;
    font-weight: 600;
	color:#333333;
}
.social_menu > ul {
    float: left;
    margin-bottom: 60px;
    width: 100%;
}
.social_menu ul li {
	display:inline-block;	
}
.social_menu ul li a:hover {
    opacity: 0.79;
}
.twitter {
	display:inline-block;
	background:url(../images/website/socila_icon02.jpg) no-repeat left top;
	height: 36px;
    width: 38px;
}
.facebook {
	display:inline-block;
	background:url(../images/website/socila_icon02.jpg) no-repeat -40px top;
	height: 36px;
    width: 38px;
}
.youtube {
	display:inline-block;
	background:url(../images/website/socila_icon02.jpg) no-repeat -80px top;
	height: 36px;
    width: 38px;
}
/*.googleplus {
	display:inline-block;
	background:url(../images/website/socila_icon02.jpg) no-repeat -80px top;
	height: 36px;
    width: 38px;
}
.blog {
	display:inline-block;
	background:url(../images/website/socila_icon02.jpg) no-repeat -120px top;
	height: 36px;
    width: 38px;
}*/
.linkedin {
	display:inline-block;
	background:url(../images/website/socila_icon02.jpg) no-repeat -120px top;
	height: 36px;
    width: 38px;
}






/* Post Info/Details */
.Post .PostInfo { padding: 3px; margin: 0px; background: #f6f6f6; color:#7e8996; }
.Post .PostInfo li { padding: 0px; margin: 0px; font-size: 14px; display: inline; list-style-type: none;}
.Post .PostInfo a { color: #7e8996; text-decoration: none; font-weight: bold;}
.Post .PostInfo .Author { border-right: solid 1px #7e8996; padding: 0px 5px 0px 0px;}
.Post .PostInfo .Time { border-right: solid 1px #7e8996; padding: 0px 5px 0px 5px;}
.Post .PostInfo .Categ { border-right: solid 1px #7e8996; padding: 0px 5px 0px 5px;}
.Post .PostInfo .Rating {padding: 0px 0px 0px 5px; background: none repeat scroll 0 0;}


/* Post Bottom - Printer Version +  Full story + Visit Site */
.Post .PostBottom { padding: 5px 0px 28px 0px; margin: 0px;}
.Post .PostBottom li { padding: 2px 0px; margin: 0px 5px 0px 0px; list-style-type: none; display: inline; font-size: 10px; }
.Post .PostBottom li a { text-decoration: none; }
.Post .PostBottom li a:visited { text-decoration: none;}
.Post .PostBottom li a:hover { text-decoration: none;}
.Post .PostBottom .FullStory { background: url(../images/icon_FullStory.png) no-repeat left center; padding-left: 17px;}
.Post .PostBottom .VisitSite { background: url(../images/icon_VisitSite.png) no-repeat left center; padding-left: 17px;}
.Post .PostBottom .PrinterVersion { background: url(../images/icon_PrinterVersion.png) no-repeat left center; padding-left: 17px;}
.Post .PostBottom .EditArticle { background: url(../images/icon_EditArticle.png) no-repeat left center; padding-left: 17px;}

/* Article More Related Info */
.Post .PostMore { padding: 0px; margin: 5px 0px 5px 0px;}

/* Article Comments */
.Post .PostMore .Comment, .Post .PostMore .CommentAlt { padding: 5px 10px 10px 10px;}
.Post .PostMore .Comment .Title, .Post .PostMore .CommentAlt .Title { padding: 4px 3px; padding-left:40px; margin: 0px;}
.Post .PostMore .Comment .Details, .Post .PostMore .CommentAlt .Details { font-size: 9px; padding: 0px 3px; padding-left:40px; margin: 0px; color: #7E8996;}
.Post .PostMore .Comment .Reply, .Post .PostMore .CommentAlt .Reply { float: right; font-size: 9px; padding-top:4px; color: #7E8996; clear: both;}

/* Article Submit Comments */
.PostSubmitComments { }

/* Article Navigation */
/* IE min height hack */ * html .ArtNav { height: 15px;} 
.ArtNav {font-size: 12px; line-height: 13px; background: #f5f5f5; padding: 6px; min-height: 15px;}
.ArtNav strong { letter-spacing: -1px;}
.ArtNavLeft { float: left }
.ArtNavRight { float: right }

/* Paging */
.Paging { text-align: right; padding: 6px; margin: 5px 0px; font-size: 10px; line-height:16px;}
.Paging strong { letter-spacing: -1px;}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* Category Top ( Only on the Category page)  */
.Category { padding: 0px; margin:0px 0px 10px 0px; position: relative;}
.Category .Desc { line-height: 14px; clear: both; /*float: left;*/}
.Category .rss { position: absolute; right: 0px; top: 15px;}
.Category .SubCategory ul { padding: 15px 0px 5px 0px; margin: 0px;}
.Category .SubCategory li { padding: 2px 0px 2px 15px; margin: 0px; font-size: 12px; list-style-type: none;}
.Category .SubCategory ul {  width: 38em; }
.Category .SubCategory ul li { float: left; width: 15em;  /* accommodate the widest item */ }
/* stop the floating after the list */
.Category .SubCategory br { clear: left; }
/* separate the list from what follows it */
.Category .SubCategory { clear: both; margin-bottom: 1em;  display:none;}
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* Authors A-Z - ( Only on the Author page) */
.AZ { padding: 0px; margin: 15px 0px; position: relative; font-size: 10px; font-weight: bold;}
.AZ ul { padding: 5px 0px; margin: 0px;}
.AZ li { padding: 0px 1px; margin: 0px; list-style-type: none; display: inline;}
.AZ a { padding: 0px 3px; margin-right: 1px;}
.AZ a:visited { padding: 1px 3px;}
.AZ a:hover { padding: 1px 3px; }

.ListAuthors {}
.ListAuthors ul { margin: 0px; padding: 0px 0px 0px 20px; }
.ListAuthors li { line-height: 16px;}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* PageForms */

.PageForms tr td { padding: 10px; }
.PageForms tr td table tr td { padding: 3px;  }
.PageForms tr td table tr td table tr td { padding: 0px; }

.PageForms {}
.PageForms form {}
.PageForms tr td { padding: 10px; }
.PageForms th { padding: 10px 2px 10px 10px; text-align: left; font-weight: normal;}

/*.PageForms tr td table tr td { padding: 3px; }
.PageForms tr td table tr td table tr td { padding: 0px; }
.PageForms td table td input { padding: 3px; }
.PageForms td table td input.keyfield { padding: 3px; }
.PageForms td table td textarea { padding: 5px; }
.PageForms td table td select { padding: 2px; }

.PageForms .Button { padding: 2px 5px; border: outset 2px #e0e0e0; font-weight: bold;}*/

.Required { color:#FF0000; float:right}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* Message */
.Message { color: #ff4e00; background: url('../images/warning.gif') #FFFFCC no-repeat 5px center; font-size: 12px; padding: 5px 5px 5px 25px; line-height: 16px; border: 1px solid #FFCC66;  margin-left: 5px;}
.ErrorMessage { color: #ff0000; background: url('../images/exclamation.png') no-repeat left center; font-size: 12px;padding-left: 20px; line-height: 16px;}
.SuccessMessage { color: #66ad00; background: url('../images/success.png') no-repeat left center; font-size: 12px;padding-left: 20px; line-height: 16px;}







/*========================
	CONTACT US PAGE
=========================*/ 
.page-title{
	border-bottom:solid 1px #e4e4e4;
	float:left;
	width:100%;
	margin-bottom:15px;
}
.contact-map{
	width:99%;
	float:left;
	margin-bottom:20px;
	background:#E4E2E2;
	padding:0.5%
}
.left-section{
	float: left;
    width: 68%;
}
.section-title {
    margin-bottom: 20px;
    width: 100%;
}

.section-inner {
    border-color: #E4E2E2;
    border-style: solid;
    border-width: 1px 1px 4px;
    display: inline-block;
    width: 100%;
}

.row {
    float: left;
    margin: 6px 0;
    width: 100%;
}

.col2 {
    display: inline-block;
    margin: 5px 0;
    padding: 0 0 0 2%;
    width: 47%;
}

.col1 {
    display: inline-block;
    margin: 5px 0;
    padding: 0 0 0 2%;
    width: 97%;
}

.col2 label, .col1 label {
    color: #585858;
    font-size: 15px;
}

.col2 input[type="text"], .col2 input[type="password"], .col1 input[type="text"], .col1 input[type="password"], .col2 select, .col1 select {
    color: #585858;
    font-size: 13px;
    margin-top: 5px;
    width: 99% !important;
}
input[type="text"], input[type="password"], textarea, select {
    border: 1px solid #E4E2E2;
    padding: 6px 0;
    width: 99%;
}

a.button, a.Button {
	text-decoration:none !important;
	color:#ffffff !important;
	padding: 3px 22px;
	display:table; text-align:center;
}
.button, .Button {
    background: none repeat scroll 0 0 #8BC441;
    border: 2px solid #939393;
    border-radius: 8px;
    box-shadow: 0 -18px 8px rgba(0, 0, 0, 0.39) inset;
    color: #FFFFFF !important; text-decoration:none !important;
    cursor: pointer;
    font: 17px trebuchet ms;
    letter-spacing: 1px;
    margin: 4px 0 8px;
    padding: 2px 18px;
}
.button:hover, .Button:hover{
    box-shadow: 0 -18px 8px rgba(0, 0, 0, 0.52) inset;
    -webkit-box-shadow: 0 -22px 20px rgba(0, 0, 0, 0.52) inset;
}

.button-section {
    background: none repeat scroll 0 0 #F7F6F6;
    border-top: 1px solid #E4E2E2;
    display: inline-block;
    margin-top: 10px;
    width: 100%;
}

.button-div {
    float: left;
    margin: 20px 0 20px 2%;
}

.middle_content input[type="submit"] {
    background:#b9193b;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    min-width: 100px;
    padding: 12px 20px;
    text-align: center;
    text-transform: uppercase;
}

.middle_content input[type="reset"], .middle_content input[type="button"] {
    background:#9F9E9E;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    padding: 12px 20px;
    text-transform: uppercase;
}
.middle_content input[type="submit"]:hover {
	 background:#333333;
}
.middle_content input[type="reset"]:hover {
    background:#999999;
}

.right-section {
	float: right;
	width: 30%;
}
.contact-info{
	margin:15px;
	display:block;
}
.contact-info li{
	width:100%;
	margin:3px 0px;
	display:inline-block;
	color:#333333;
}
.contact-info li span{
	float:left;
	margin-right:5px;
}
.contact-info li span.icon{
	font-size:20px;
	color:#182D40;
	margin:2px 6px 0 0;
	width: 22px;
}
.contact-info li a{
	color:#585858;
}
.contact-info li a:hover{
	color:#182D40;
}
.cfull {width:100%}
.dcontent ul, .dcontent ol {
    margin:3% 3% 0 2%;
}


/*========================
	FOOTER START
=========================*/ 
.footer {
	float:left;
	width:100%;
	background:url(../images/website/bd_1.jpg) repeat left top;
	padding:20px 0px 0px;
}
.footer_inner {
	float:left;
	width:100%;
	padding: 10px 0px 50px;
}
.left_footer {
	float:left;
	width:58%;
}
.left_footer li {
    border-right: 1px solid #999999;
    display: inline-block;
    font-size: 20px;
    padding: 10px 2%;
    vertical-align: middle;
    width: 39%;
	min-height:55px;
}
.left_footer li:first-child {
    width: 49%;
}
.left_footer img {
    float: left;
}
.left_footer strong {
    float: left;
    font-weight: 600;
	margin:-7px 0px 0px 15px;
}
.left_footer a {
    color: #666666;
    font-size: 20px;
    font-weight: 700;
}
.right_footer {
	float:right;
	width:42%;
	margin: 4px 0px;
}
.right_footer > span {
    float: left;
}
.right_footer li {
    display: inline-block;
}
.right_footer a {
    color: #333333;
	font-size:15px;
}
.right_footer a:hover {
    color: #000;
}
.footer_arrow {
	float:left;
	width:100%;
	text-align:center;
	margin-top: 30px;
}
.footer_arrow > a {
    background:#8bc441;
    display: inline-block;
    padding: 15px;
}

.nowrap { white-space:nowrap }


/*----------------------------- ABOUT US PAGE START ---------------------------*/

.about_header {
	float:left;
	width:100%;
	position:inherit;
}
.insidepage_top {
    border-bottom: 1px solid #e2e2e2;
    border-top: 1px solid #e2e2e2;
    float: left;
    margin: 40px 0px;
    text-align: center;
    width: 100%;
}
.insidepage_top h1 {
	font-size:42px;
	font-weight:400;
	color:#333333;
	line-height: 28px;	padding:6px 0 7px;
}
.about_detail {
	float:left;
	width:100%;
	border-bottom: 1px solid #e2e2e2;
	 padding-bottom: 50px;
}
.left_about {
	background:#eef1ec;
	float: left;
    padding: 0px 15px;
    width: 20%;
}
.left_about li {
    border-bottom: 2px dashed #999999;
    display: block;
    padding: 10px 0px;
}
.left_about li:last-child {
    border-bottom: none;
}
.left_about a {
    color: #000000;
    display: block;
    font-size: 22px;
    font-weight: 400;
}
.left_about a:hover {
    color: #8bc441;	
}
.right_about {
	float:right;
	width:75%;
}
.contentp ul {
	list-style: none;
	margin: -8px 0 18px;
	padding: 4px 0 0 20px;
}

.full_about h2, .right_about h2, .contentp h2 {
    margin: 20px 0 16px;
	color:#333333;
	font-size:28px;
	font-family:Arial, Helvetica, sans-serif;
}
.full_about h3, .right_about h3 {
	margin: 20px 0 16px;
	padding: 4px 0 0;
	color:#68a11e;
	font-size:22px;
	font-family:Arial, Helvetica, sans-serif;
}
.full_about p, .right_about p {
    margin-top: 10px 0;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
}
.full_about a, .right_about a {
	text-decoration:underline;
	color:#189fab;
}
.full_about > ul, .right_about > ul {
    margin-bottom: 10px;
}
.full_about ul li, .right_about ul li {
	display:block;
	background:url(../images/website/bullet.png) no-repeat left 4px;
	font-size:16px;
	padding:0 0 0 20px;
}



#printc {
    float: right;
    position: relative;
}
.ftrsos .social_menu h2{ display:none;
}
.ftrsos .social_menu {
    border: none;
    margin: -129px auto 0;
    width: 100%;
}
/*********************************************************************/
.contlist table{
border:solid 1px #dddddd;
border-top:none;
}

.contlist{
background:#ffffff;
font-size:12px;
}
.contlist td {
	padding:0px 4px;
	border-bottom:1px solid #dddddd;
	height:24px;
	color:#000000;
	vertical-align:middle;
}
.contlist tr {
	background:#f9f9f9;
}
.contlist tr:hover {
	background:#eeeeee;
}

.contlist table th{
	background: #bbbbbb;
}
.contlist th {
	background: #999999;
	color: #ffffff;
	padding:4px;
	text-align: left;
}
.contlist th a:link, .contlist th a:hover, .contlist th a:visited, .contlist th a:active{
	color: #ffffff;
	text-decoration:underline;
}
.contlist img {
	border:0;
}

.contlist td a.button{
    color: #FFFFFF;
    display: block;
    font: bold 12px arial;
    padding: 2px 0;
    text-decoration: none;
}
.contlist h3 { margin:4px 0; color:#8BC441; font:bold 16px arial;
}
/******************************************************************************/

/***Login03********************************************************************************/
a.il{ background: url(//www.websolutions365.com.au/controlcentre/v14v/images/web365-sbg.gif) 0 -28px no-repeat; width: 22px; height: 22px; display:inline-block; text-indent: -9999px;
transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease;}
a:hover.il{ background-position: 0 0; }
/***********************************************************************************/


.btn01{
	border:1px solid #999999 !important; 
	color:#a8243e !important; 
	text-decoration:none; 
	padding:5px 13px; 
	line-height:48px;
    background: none repeat scroll 0 0 #EEEEEE;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
	font: bold 12px arial;
	box-shadow:-1px -14px 9px rgba(168, 36, 62, 0.2) inset; 
	border-radius:6px; -webkit-border-radius:6px;}
a:hover.btn01{border:1px solid #a8243e !important;}


.right_menu {
    float: right;
	position:relative; z-index:10;
}
.toggleMenu {
	display:none;
}
.nav {
	list-style: none;
	float:right;
	position:relative;
	text-align:center;
}
.nav:before, .nav:after {
	content: " ";
	display: table;
}
.nav:after {
	clear: both;
}
.nav li a {
    float: left;
    font-size: 19px;
    padding: 33px 14px;
}
.nav ul {
	list-style: none;
	width:150px;
	z-index:9999;
}
.nav > li > a:hover {
	background:url(../images/website/menu-top-arrow.png) no-repeat top center;
	color:#8bc441;
}
.nav > li:hover > a {
	background:url(../images/website/menu-top-arrow.png) no-repeat top center;
	color:#8bc441;
}
.nav > li.active > a {
	background:url(../images/website/menu-top-arrow.png) no-repeat top center;
	color:#8bc441;
}
.nav li {
	position: relative;
}
.nav > li {
	display:inline-block;
}
.nav > li > a {
	display: block;
}
.nav > li > a.parent {
	display: inline-block;
}
.nav > li > span.parent_span {
	cursor: pointer;
    display: none;
    float: right;
    margin: 0px 3px 0px 0px;
    padding: 8px 6px;
    text-align: center;
    width: 28px;
}
.nav li ul {
	position: absolute;
	left: -9999px;
	background: url(../images/website/sub-menu-arrow.png) no-repeat center top;
	width: 161px;
	top: 92px;
	z-index: 999;
	padding-top: 5px;
	margin: 0px -16px;
}
.nav > li.hover > ul {
	left: 0;
}
.nav li li.hover ul {
	left: 100%;
	top: 0;
}
.nav li ul li {
	float: none;
	display: block;
	background: #f7f7f7;	
}
.nav li ul li > a {	
	display: block;
	float: none;
	color:#282e36;
	font-size:14px;
	text-transform:none;
	padding: 10px 0px;
	border-bottom: 1px dotted #d9d9d9;
	margin: 0px 10px;
}
.nav li ul li a:hover {
	background:none;
	color:#8bc441;
}






.cols4{width:22.75%; float:left; margin:1% 3% 1% 0; }
.cols4:first-child { clear:both; }
.cols4:last-child { margin-right:0; }
.cols4 .colin {margin-left:20px}
.cols4 .cli {margin:5px 0 0 -17px; position:absolute; }

.cols3{width:31.6%; float:left; margin:1% 2.6% 1% 0; }
.cols3:first-child { clear:both; }
.cols3:last-child { margin-right:0; }
.cols3 .colin {margin-left:20px}
.cols3 .cli {margin:5px 0 0 -17px; position:absolute; }


.cols1{  margin:1% 0 1% 0; }
.cols2{width:48%; float:left; margin:0 3.5% 0 0; }
.cols2:first-child { clear:both; }
.cols2:last-child { margin-right:0; }
.cols2 .colin {margin-left:20px}
.cols2 .cli {margin:5px 0 0 -17px; position:absolute; }



.center {text-align:center;}
.w100 {width: 100%;}
.w75 {width: 75%;}
.w50 {width: 50%;}



@media only screen and (max-width: 1004px) {
	.active {
		display: block;
	}
	.menu .menu_holder_left_bg{
		background:none;
	}
	.menu_holder_right_bg{
		background:none;
	}
	.toggleMenu > img {
		margin: 29px 10px;
	}
	.nav {
		float: right;
		list-style: none outside none;
		position: absolute;
		right: 0px;
		text-align: center;
		width:250px;
		margin:0px;
		background:#231F20;
	}
	.nav > li {
		float: none;
		width:100%;
		border-bottom:1px solid #3A3A3A;
	}
	.nav > li > a{
		background:none;
		text-align:left;
		width:185px;
		padding:8px 10px 8px 10px;
	}
	.nav > li:hover > a {
		background:none;
	}
	.nav > li > a.parent{
		background:none;
		text-align:left;
		width:185px;
		padding:8px 10px 8px 10px;
	}
	.nav > li > span.parent_span {
		display:block;
	}
	.nav li ul li > a {
		/*background:#201c1d;*/
		margin:0px;
		/*border-top:1px solid #201c1d;*/
		padding: 12px 20px;
		text-align: left;
		width: 84%;
	}
	.nav ul {
		display: block;
		width: 100%;
	}
	.nav li ul {
		background:none;
		left: 0px;
		margin: 43px 0px 0px;
		position: static;
		display:none;
		padding-top:0px;
		width:100%;
	}
	.nav li ul li > a {	
		border-bottom: 1px dotted #141212;
	}
	.nav > li.hover > ul, .nav li li.hover ul {
		position: static;
	}
	br {
		display: none;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1004px) {
}
@media only screen and (max-width: 767px) {
		
	.right_menu {
		float: left;
		width: 100%;
	}
	.toggleMenu {
		text-align: right;
		width: 100%;
	}
	.toggleMenu > img {
		margin: 0px 10px 10px;
	}
	.nav{
		width:440px;
	}
	.nav > li > a{
		width:420px;
	}
	.nav > li > a.parent{
		width:340px;
	}
	.nav li li a {
		width:380px;
	}


	.cols4, .cols3, .cols2{
		float:none;
		width: auto; margin-right:0;
	}
}
@media only screen and (min-width: 460px) and (max-width: 767px) {
}

@media only screen and (max-width: 459px) {

	.toggleMenu {
		width:280px;
	}
	.nav{
		width:300px;
	}
	.nav > li > a{
		width:280px;
	}
	.nav > li > a.parent{
		width:220px;
	}
	.nav > li > span.parent_span{
		width:37px;
	}
	.nav li li a {
		width:240px;
	}

}

@media only screen and (min-width: 768px) and (max-width: 1004px) {

	.wrapper {
		width:750px;
	}
	.phone h3 {
		font-size:15px;
	}
	.background_top > img {
		height: 900px;
	}
	.inner_header {
		margin-top: 30px;
	}
	.freature_box {
		margin-top: 20%;
		width: 61%;
	}
	.workplace_solution {
		margin-top: 29px;
		padding: 25px 20px;
		width: 41%;
	}
	.workplace_solution h2, .workplace_training h2 {
		font-size: 28px;
		line-height: 30px;
		margin: 0;
		padding-bottom: 15px;
		width: 100%;
	}
	.workplace_solution > p, .workplace_training p {
		font-size: 14px;
		line-height: 20px;
		margin-top: 15px;
	}
	.workplace_solution > a.btn-rm, .workplace_training a.btn-rm {
		font-size: 14px;
		padding: 8px 18px;
	}
	.workplace_training {
		padding: 25px 20px;
		width: 41%;
	}
	.workplace_training a {
		margin-top: 45px;
	}
	.box_inner li {
		padding: 0px 15px;
		width: 20%;
	}
	.left_middle > h1 {
		font-size: 40px;
	}
	.left_middle > h2 {
		font-size: 22px;
	}
	.left_middle > h3 {
		font-size: 22px;
		width: 52%;
	}
	.left_middle > span {
		width: 52%;
	}
	.bottom_menu ul li {
		padding: 0px 10px;
		text-align: center;
		width: 25%;
	}
	.bottom_menu img {
		display: inline-block;
		float: none;
	}
	.bottom_menu strong {
		display: inline-block;
		float: none;
		line-height: 18px;
		margin: 8px 0px;
		text-align: center;
		width: 100%;
	}
	.bottom_menu span {
		display: inline-block;
		float: none;
		line-height: 18px;
		margin-left: 0;
		text-align: center;
		width: 100%;
	}
	.bottom_menu a.readmore {
		display: inline-block;
		float: none;
		margin-left: 0px;
		margin-top: 5px;
		text-align: center;
		width: 46%;
	}
	.employment_left {
		width: 60%;
	}
	.employment_img {
		width: 48%;
	}
	.employment_text {
		margin: 5px 0px 5px 10px;
		width: 48%;
	}
	.employment_text > strong {
		font-size: 14px;
		margin: 20px 0px 10px;
	}
	.employment_text > span {
		font-size: 14px;
		line-height: 24px;
		margin: 0px;
	}
	.social_menu {
		margin: 20px 0px;
		padding: 0px 0px 0px 4%;
	}
	.social_menu > ul {
		margin-bottom: 25px;
	}
	.left_footer {
		width: 61%;
	}
	.left_footer li:first-child {
		width: 46%;
	}
	.left_footer li {
		font-size: 14px;
		padding: 10px;
		width: 43%;
	}
	.left_footer a {
		display: inline-block;
		float: none;
		font-size: 16px;
		margin-top: 6px;
	}
	.left_footer img {
		margin-right: 10px;
	}
	.left_footer strong {
		display: block;
		float: none;
		margin: 0px;
	}
	.right_footer {
		margin: 4px 0px;
		width: 37%;
	}
	.right_footer > span {
		font-size: 13px;
		margin: 3px 0px;
	}
	.right_footer, .right_footer a {
		font-size: 14px;
	}

	/*--------------------------------- ABOUT-US PAGE START -------------------------------------*/

	.header.about_header {
		margin-top: 0px;
	}
	.insidepage_top h1 {
		font-size: 36px;
		/*line-height: 10px;*/
	}
	.left_about {
		padding: 0px 15px;
		width: 23%;
	}
	.left_about a {
		font-size: 16px;
	}
	.right_about {
		width: 70%;
	}
	.right_about h2, .contentp h2 {
		font-size: 20px;
		margin-bottom: 10px;
	}
	.right_about h3 {
		font-size: 18px;
		margin-bottom: 10px;
	}
	.right_about p {
		font-size: 16px;
	}
	.right_about ul li {
		font-size: 16px;
		padding: 5px 0 5px 20px;
	}

}
@media only screen and (max-width: 767px){
	
	.background_top {
		top:101px;
	}
	.wrapper{
		width:440px;
	}
	/*.background_top {
		position: absolute;
		z-index: 0;
	}*/
	.background_top > img {
		height: auto;
		width: 100%;
	}
	.phone {
		text-align: center;
	}
	.phone h3 {
		display: inline-block;
		float: none;
		font-size: 20px;
	}
	.header {
		position: inherit;
		top: 0px;
	}
	.inner_header {
		text-align: center;
	}
	.logo {
		width: 100%;
	}
	.logo > a {
		display: inline-block;
		float: none;
		margin: 15px 20px;
	}
	.freature_box {
		float: left;
		margin-top: 0px;
		width: 100%;
	}
	.workplace_solution {
		margin-top: 0px;
		padding: 8%;
		width: 84%;
	}
	.workplace_solution h2, .workplace_training h2 {
		font-size: 20px;
		line-height: 15px;
		margin: 10px 0px 0px;
		padding-bottom: 15px;
		width: 100%;
	}
	.workplace_solution > p, .workplace_training p {
		font-size: 14px;
		margin-top: 15px;
	}
	.workplace_solution > a.btn-rm, .workplace_training a.btn-rm {
		font-size: 14px;
		margin-top: 5px;
	}
	.workplace_training {
		padding: 8%;
		width: 84%;
	}
	.workplace_training a {
		margin-top: 40px;
	}
	.box_inner li {
		display: inline-block;
		margin: 15px 0px;
		padding: 0px 4%;
		width: 60%;
	}
	.left_middle {
		float: left;
		text-align: center;
		width: 100%;
	}
	.left_middle > img {
		display: inline-block;
		float: none;
	}
	.left_middle > h1 {
		display: inline-block;
		font-size: 44px;
		margin: 0;
	}
	.left_middle > h2 {
		display: inline-block;
		font-size: 22px;
	}
	.left_middle > h3 {
		display: inline-block;
		float: none;
		font-size: 22px; font-weight:normal;
		width: 100%;
	}
	.left_middle > span {
		float: left;
		width: 100%;
	}
	a.readmore {
		display: inline-block;
		float: none;
		margin: 4px 0px 0px;
		padding: 2px 0px 0px 19px;
	}
	.right_middle {
		float: left;
		margin-top: 15px;
		width: 100%;
	}
	.bottom_menu ul li {
		margin: 15px 0px;
		width: 100%;
	}
	.employment_left {
		width: 100%;
	}
	.employment_img {
		width: 100%;
		text-align: center;
	}
	.employment_text {
		float: left;
		margin: 0px 0px 25px;
		width: 100%;
	}
	.employment_text > strong {
		font-size: 20px;
		margin: 10px 0px 0px;
	}
	.employment_text > span {
		font-size: 14px;
		margin: 5px 0px 0px;
	}
	.social_menu {
		border-left: none;
		border-top: 1px solid #999999;
		float: right;
		margin: 0px;
		padding: 0px;
		width: 100%;
	}
	.social_menu > ul {
		margin-bottom: 0px;
	}
	.footer_inner {
		padding: 10px 0px 0px;
	}
	.left_footer {
		width: 100%;
		border-top: 1px solid #999999;
	}
	.left_footer li:first-child {
		width:auto;
	}
	.left_footer li {
		border-bottom: 1px solid #999999;
		border-right: none;
		display: inline-block;
		font-size: 20px;
		min-height: 0px;
		padding: 8px 4%;
		width: 92%;
	}
	.ftrsos .social_menu {
		margin: -83px auto 0;
	}
	.left_footer ul li img {
		float: left;
		margin-right: 10px;
	}
	.left_footer strong {
		display: block;
		float: none;
	}
	.left_footer a {
		float: none;
		font-size: 20px;
	}
	.right_footer {
		float: right;
		margin: 4px 0px;
		width: 100%;text-align: center;
	}

	/*--------------------------------- Contact us PAGE START -------------------------------------*/

	.left-section {
		width:100%;
		text-align:left;
	}
	.right-section {
		width:100%;
		text-align:left;
		margin-top:2%;
	}

	/*--------------------------------- ABOUT-US PAGE START -------------------------------------*/
	.header.about_header {
		margin-top: 0px;
	}
	.insidepage_top {
		margin: 25px 0px;
	}
	.insidepage_top h1 {
		font-size: 32px;
	}
	.left_about {
		padding: 0px 5%;
		width: 90%;
	}
	.right_about {
		float: left;
		width: 100%;
	}
	.right_about h2, .contentp h2 {
		font-size: 20px;
		margin:20px 0px 10px 0px;
	}
	.right_about h3 {
		font-size: 18px;
		margin:20px 0px 10px 0px;
	}
	.right_about p {
		font-size: 16px;
	}
	.right_about ul li {
		font-size: 16px;
		padding: 5px 0px 5px 20px;
	}


}
@media only screen and (max-width: 479px){
	
	.background_top {
		top:128px;
	}
	.wrapper{
		width:300px;
	}
	.box_inner li {
		display: inline-block;
		margin: 15px 0px;
		padding: 0px 0px;
		width: 100%;
	}

	/*--------------------------------- ABOUT-US PAGE START -------------------------------------*/

	.left_about a {
		font-size: 20px;
	}
	.right_about h2, .contentp h2 {
		font-size: 18px;
	}
	.right_about h3 {
		font-size: 16px;
	}
	.header.about_header {
		margin-top: 0px;
	}
	.right_about ul li {
		font-size: 14px;
		padding: 2px 0px 2px 20px;
		background: url(../images/website/bullet.png) no-repeat scroll 0px 6px;
	}


}







[class^="custom-icon-"]:before, [class*=" custom-icon-"]:before {
    font-family: "myicon" !important;
    font-style: normal !important;
    font-variant: normal !important;
    font-weight: normal !important;
    line-height: 1;
    text-transform: none !important;
}
.custom-icon-marker:before {
    content: "\f041";
}
.custom-icon-telephone:before {
    content: "\f095";	//f098
}
.custom-icon-mail:before {
    content: "\f0e0";	//f003
}

.custom-icon-phone:before {
    content: "\f095";	//f098
	letter-spacing:3px;
}
.custom-icon-fax:before {
    content: "\f02f";	//f0e0
}




.FooterSocialIcons {
    padding-top: 0;
}

    .FooterSocialIcons li {
        float: left;
    }

        .FooterSocialIcons li a {
            background-image: url("../images/website/social-media-icons.jpg");
            height: 47px;
            float: left;
        }

.SocialIcon-Facebook a {
    background-position: 0 0;
    width: 49px;
}

    .SocialIcon-Facebook a:hover {
        background-position: 0 50px;
    }

.SocialIcon-Twitter a {
    background-position: -49px 0;
    width: 47px;
}

    .SocialIcon-Twitter a:hover {
        background-position: -49px 50px;
    }

.SocialIcon-Pinterest a {
    background-position: -96px 0;
    width: 45px;
}

    .SocialIcon-Pinterest a:hover {
        background-position: -96px 50px;
    }

.SocialIcon-Youtube a {
    background-position: -141px 0;
    width: 46px;
}

    .SocialIcon-Youtube a:hover {
        background-position: -141px 50px;
    }

.SocialIcon-GooglePlus a {
    background-position: -187px 0;
    width: 46px;
}

    .SocialIcon-GooglePlus a:hover {
        background-position: -187px 50px;
    }

.SocialIcon-Instagram a {
    background-position: -233px 0;
    width: 46px;
}

    .SocialIcon-Instagram a:hover {
        background-position: -233px 50px;
    }

.SocialIcon-News a {
    background-position: -280px 0;
    width: 47px;
}

    .SocialIcon-News a:hover {
        background-position: -280px 50px;
    }
.FooterSocialIcons li a {
    transition: all 400ms linear 0s;
}
